How to install ruby-fakefs on Debian Unstable (Sid)